Subject: Printing to an Appletalk printer

From: Shaya Potter <[email-masked]>
Date: Wed, 14 Aug 1996 13:59:37 -0400 (EDT)

Does anyone have experience printing to a remote appletalk printer, that 
isn't connected to any computer.  I would expect that this would be done 
through ethertalk and use a command like pap, but I am not sure how I 
would implement it.  Any thing at this point would be helpfull.

Thanks

Shaya
--
Shaya Potter
[email-masked]